package com.soss.system.mapper;

import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 用户领取优惠券记录表 Mapper 接口
 * </p>
 *
 * @author caiyt
 * @since 2022-07-21
 */
public interface CouponUserMapper {
    /**
     * 获取优惠券被领取次数
     *
     * @param couponId
     * @return
     */
    int getCouponReceiveCount(@Param("couponId") Integer couponId);
}
